Unsubscribe
List unsubscribe group members
Returns a paginated list of the email addresses in an unsubscribe group. Use this endpoint to list unsubscribe group members through the Samva email API.
Returns a paginated list of the email addresses in an unsubscribe group.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
groupId*string
Match
^unsub_[0-9a-hjkmnp-tv-z]{16,24}$Query Parameters
page?string|null
limit?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/unsubscribe-groups/string/members"{ "items": [ { "id": "string", "email": "string", "contactId": "string", "source": "link", "unsubscribedAt": "string", "createdAt": "string" } ], "pagination": { "page": 0, "limit": 0, "total": 0, "totalPages": 0 }}Related documentation
List unsubscribe groups
Returns a paginated list of the organization's unsubscribe groups. Use this endpoint to list unsubscribe groups through the Samva email API.
Delete an unsubscribe group
Permanently deletes an unsubscribe group by its ID. Use this endpoint to delete an unsubscribe group through the Samva email API.